
.accordion .accordion-item {
	position: relative; 
	border: 1px solid #bbb !important; overflow:hidden;
	margin: 10px auto !important;
	transition: all 0.25s ease-in-out;
	 border-radius: 3px; box-shadow: 0 5px 15px rgba(0,0,0,0.15);
}
.accordion .accordion-item:first-of-type,
.accordion .accordion-item:last-of-type{border-radius: 3px; }

.whitetxt .accordion { color: #000 !important; }
.whitetxt .accordion .accordion-header .accordion-button:before { color: #fff !important; }

.accordion .accordion-header { border-radius: 0; 
	transition: 0.25s ease-in-out all; padding: 0 !important; margin: 0 !important;
}
.accordion .accordion-header .accordion-button {
	font-size: 0.95rem; display: inline-block; color: #000 !important;
	margin: 0; cursor: pointer;border-radius: 0; background: #fff;
	transition: 0.25s ease-in-out all;
	font-family: "barlow-semi-condensed", sans-serif;
	font-weight: 700;font-style: normal;
	text-transform: uppercase; 
    padding: 15px 40px 18px 40px;
    line-height: 1;
} 
.accordion .accordion-header .accordion-button:before {
	position: absolute; left: 18px; top: 21px; content:'\2b';
	font-family: 'Font Awesome 6 Free'; font-weight: 900;
	transition: 0.25s ease-in-out all; color: #000;
	background: none; text-align: center;
	font-size: 0.6rem;
}

.accordion table {
border-collapse: collapse;
border-spacing: 0; border-radius: 3px;
width: 100%; line-height: 1;
border: 1px #f2f2f2 solid;
overflow-x: auto;
white-space: nowrap;
padding: 1%; color: #000;
font-size: 0.9rem; }
.accordion table thead tr th {
background: #041f44; line-height: 1; text-align: left; padding: 1%; color: #fff; }
.accordion table tr:nth-child(even) {background-color: #f2f2f2;}

.accordion .accordion-header .accordion-button:hover {
	 background: #f1f1f1; color: #000 ; 
}
.accordion .accordion-header .accordion-button:hover:before {
	color: #000; 
}
.accordion .accordion-header .accordion-button:focus { box-shadow: 0; }
	
.accordion .accordion-content { 
	height: 0; overflow:hidden;
	font-size: 0.9rem; line-height: 1;
    padding: 0; background: #fff;
    /*-webkit-transition: all 0.3s;
    transition: all 0.2s;*/
	-webkit-transition: height 0.35s ease-in-out;
	-moz-transition: height 0.35s ease-in-out;
	-o-transition: height 0.35s ease-in-out;
	transition: height 0.35s ease-in-out;
}
  
.accordion tr, 
.accordion td { vertical-align: top; }
.accordion td { padding: 10px; }

.accordion .accordion-content.collapse { 
    height: 0;
}
.accordion .accordion-content.show { 
    height: auto;
}
  
.accordion .accordion-button:not(.collapsed) {
	color: #fff !important; 
	background-color: #0079c2 !important;
	box-shadow: inset 0 -1px 0 rgba(0,0,0,.125) !important; 
}
.accordion .accordion-header .accordion-button:not(.collapsed):before { color: #fff !important; }